body{
	color:#000000; 
	font-size:12px; 
	font-family:Verdana, Geneva, sans-serif;
	text-decoration : none; 
	
	padding:0;
	margin:0;
	background:url(../images/bg.png) repeat-x #eeeeee;
}
td{
	text-align:center;
}
p{
	line-height : 15px;
}
h1, h2 {
	font-weight: normal;
}
h1 {
	font-size:24px;
	font-weight:700;
	line-height:18px;
	margin-top:0;
	color:#9E9E82;
}
h2 {
	font-size:16px;
	font-weight:700;
	line-height:14px;
	color:#9E9E82;
}
.wrapper{
	width:800px;
	margin:0 auto;
	background:url() no-repeat;
}
.header{
	height:110px;
	background:url(../images/head.jpg) no-repeat;
}
#logo{
	padding-left:298px;
}
.head_table{
	height:28px;
	padding:1px;
}
.head_table_2{
	height:90px;
	padding:10px 35px;
}
.content{
	background-color:white;
}
.links{
	width:180px;
	padding:10px;
	float:left;
	border-collapse:collapse;
}
.links div{
	padding-top:5px;
}
.text{
	width:578px;
	padding:10px;
	float:right;
	border-collapse:collapse;
}
img{
	border:none;
}
.cont_img{
	padding-left:10px;
	float:right;
	width:250px;
}
.clear{
	clear:both;
}
.text ul li a{
	font-weight:300;
}



#footer {
	height: 20px;
	padding: 20px;
	padding-top:15px;
	color: #000000;
	clear: both;
	border-top:1px solid #303030;
}
#footer p {
	margin: 0;
	text-align:center;
}
#foot_menu {
	width: 850px;
	height: 30px;
	margin: 0px auto;
	text-align:center;
}
#foot_menu a {
	text-decoration:underline;
	color: #303030;
	padding:0px 10px;
	font-weight:bold;
}
#foot_menu a:visited {
	color: #303030;
	text-decoration:underline;
}
#foot_menu a:hover {
	color: #303030;
	text-decoration:none;
}

ul{
	padding-left:0px;
}
ul li{
	padding-bottom:10px;
}
ul.disc li {
	list-style:disc inside;
	padding-bottom:10px;
}
a{
	color: #303030;
	font-weight:bold;
}
a:hover, a:active {
	text-decoration: none;
	color: #303030;
}
a:visited {
	color: #303030;
}